/*===================================== ESCRITORIO, SCREENS GRANDES ====*/ 
@media only screen and (min-width: 1200px) {
}



/*=========================================== ESCRITORIO < 1200px ====*/
@media only screen and (max-width: 1200px) {
}



/*============================================= IPAD PAISAJE ====*/
@media only screen and (max-width: 1024px) {
}



/*=============================================  ====*/
@media handheld, only screen and (max-width: 900px) {
}


/*============================================== IPAD RETRATO ====*/
@media handheld, only screen and (max-width: 768px) {
	.themesflat-fancy-text.scroll .heading{
		font-size: 42px;
	}

	#bottom ul.bottom-nav > li{
		padding: 0 5px;
	}

}


/*==============================================  GALAXY NOTE====*/
@media handheld, only screen and (max-width: 640px) {
}


/*=========================================== IPHONE PAISAJE ====*/
@media handheld, only screen and (max-width: 480px) {
	.themesflat-fancy-text.scroll .heading{
		font-size: 24px;
	}
}


/*============================================ IPHONE RETRATO ====*/
@media handheld, only screen and (max-width: 390px) {
	.themesflat-fancy-text.scroll .heading{
		font-size: 20px;
	}

	#bottom ul.bottom-nav > li{
		padding: 0 2px;
	}

}



/*============================================ SCREEN PEQUEÑOS ====*/
@media handheld, only screen and (max-width: 240px) {	
}


